 	@charset "utf-8";
/* CSS Document */

html, body {
	margin: 0px;
	padding: 0px;
	font-size: 9pt;
	font-family: "微软雅黑", Tahoma, Arial, Helvetica, sans-serif;
}
body {
	margin-left: auto;
	margin-right: auto;
	background: #f7f7f7;
}
ul {
	margin: 0px;
	padding: 0px;
}
li {
	list-style: none;
}
a {
	text-decoration: none;
	cursor: pointer;
}
a:hover {
	color: #0074bd;
}
img {
	border: 0px
}
.clear {
	clear: both;
}
*, ::before, ::after {
	box-sizing: border-box;
}
.banner_di {
	background: url(images/banner_dis_02.jpg ) repeat-x;
	width: 100%;
	height: 155px;
}
.banner_tu {
	background: url(images/banner_img_05.png) no-repeat;
	margin: auto;
	width: 1202px;
	height: 157px;
	background-size: contain
}
.banner_ming {
	width:auto;
	padding-top: 25px;
	float: left;
	padding-left: 15px;
}
.banner_ming p {
	margin: 0px;
}
.banner_sousuo {
	float: right;
	margin-right: 5px;
	
	border-radius: 4px;
	
	display: flex;
	margin-top: 25px;
}
.banner_sousuo input {
	width: 173px;
	height: 30px;
	color: #000;
	border: none;
	border-radius: 4px 0px 0px 4px;
	padding-left: 15px;
	font-size: 12px;
	background: #ffffff;
	border: 1px solid #38790f;
}
@media all and (min-width:0) {       
    .banner_sousuo input {
	height: 30px\9;
	 
}
}
@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) { 
    .centlan_1_a{
	height: 29px;
	 
}
}
:root  .centlan_1_a {
	
	height: 29px\9;
} 

.btnc {
	background:#38790f url(images/shouye_f.png) 11px 7px no-repeat;
	border: none;
	cursor: pointer;
	margin-right: 5px;
	width: 72px;
	border-radius: 0px 4px 4px 0px;
	color: #fff;
    padding-left: 29px;
	
}
.btnc:hover{
	background:#448f15 url(images/shouye_f.png) 11px 7px no-repeat;
}
.btnc_gao{
	background:#db4437 ;
	border: none;
	cursor: pointer;	 
	border-radius:  4px ;
	color: #fff;
    padding:0px 10px;
    height:31px;
}
.btnc_gao:hover{
	background:#e94a3c ;
}
.daohang {
	background:#2068b0;
	width: 100%;
	height: 60px;
	border-bottom: 4px solid #a70000
}
.daohang_f {
	margin: auto;
	width: 1071px;
}
.daohang_f ul {
	list-style: none;
}
.daohang_f ul li {
	line-height: 55px;
	text-align: center;
	position: relative;
	float: left;
	border-right: 1px solid #4385f5;
}
.daohang_f ul li a {
	text-decoration: none;
	color: #fff;
	display: block;
	 
	font-size: 24px;
	padding: 0px 73px;
}
.daohang_f ul li a:hover {
	color: #FFF;
	background-color: #4385f5;
	font-weight: bold;
}
ul li ul li {
	float: none;
	background-color: #0b61dc;
	border-right: none;
	border-bottom: 1px solid #4385f5;
}
ul li ul {
	width: 90px;
	position: absolute;
	display: none;
}
ul li:hover ul {
	display: block;
}
.dropdown-first {
	border-left: 1px solid #4385f5;
}
.centlan_1 {
	width: 1205px;
	height: 337px;
	margin: auto;
	margin-top: 14px;
}
.centlan_1_a{
	width: 280px;
	 
	width: 270px\0/;
	height: 319px;
	float: left;
	background: #ebebeb;
	padding:10px 0px 0px 20px;
}
@media all and (min-width:0) {       
    .centlan_1_a{
	width: 280px;
	height: 327px;
	 
}
}
@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) { 
    .centlan_1_a{
	width: 280px;
	height: 327px; 
	 
}
}
:root  .centlan_1_a {
	
	width: 280px\9;
height: 327px\9;
}
.centlan_1_l {
	width: 270px;
	height: 347px;
	float: left
}
.centlan_b {
	width: 260px\0/;
	!width: 240px\0/;
	height: 48px;
	border-radius: 4px;
	color: #f7f6f6;
	background: #0b61dc;
	
}
@media all and (min-width:0) {       
    .centlan_b {
	width: 280px;
	
}
}
@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) { 
     .centlan_b {
	width: 280px;
	
}
}
:root  .centlan_b{
	
	width: 280px\9;

}
.centlan_b_e {
	width: 280px;
	height: 89px;
	margin-bottom: 15px;
	color: #f7f6f6;
	background: url(images/21.png) no-repeat 1px 1px;
}
.c1_l_e{
	font-size: 21px;
	height: 48px;
	display: block;
	float: left;
	padding: 20px 15px;
	width: 90px;
	margin-left: 15px;
	
}
.centlan_b_1 {
	width: 250px;
	height: 48px;
	border-radius: 4px;
	color: #fff;
	background: #0b61dc;
}
.c1_l {
	 
	font-size: 21px;
	line-height: 48px;
	height: 48px;
	display: block;
	float: left;
	padding: 0px 15px;
}
.c1_l_1{
	 
	font-size: 21px;
	line-height: 48px;
	height: 48px;
	display: block;
	float: left;
	padding: 0px 20px;
	
}
.ss{
	padding: 0px 0px 0px 30px;
}
.c1_r {
	float: right;
	line-height: 60px;
	height: 48px;
	margin-right: 10px;
	
}
.c1_r_xin{
	float: right;
	line-height: 60px;
	height: 48px;
	margin-right: 10px;
}
.c1_r img {
	
}
.c1_l_neir {
	width: 270px;
	height: 243px;
	overflow: hidden;
	margin-top: 7px;
}
.c1_l_neir ul {
}
.c1_l_neir ul li {
	border-bottom: 1px dashed #bbbbbb;
	background: url(images/lieb_img.png) no-repeat 5px 17px;
	padding: 9px 0px 10px 15px;
	 
	text-overflow: ellipsis;
	white-space: nowrap;
	overflow: hidden;
}
@media all and (min-width:0) {       
    .c1_l_neir ul li {
	 
	padding:10px 0px 10px 15px\9;
	 
}
}
@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) { 
    .c1_l_neir ul li {
	 
	padding:10px 0px 10px 15px;
	 
}
}
:root  .centlan_1_a {
	
padding:10px 0px 10px 15px\9;
}
.c1_l_neir ul li a {
	color: #333333;
	font-size: 14px;
}
.c1_l_neir ul li a:hover {
	color: #0074bd;
}
.c1_l_neir_1 {
	width: 240px;
	height: 243px;
	overflow: hidden;
	margin-top: 7px;
	
}


.c1_l_neir_1 ul {
}
.c1_l_neir_1 ul li {
	border-bottom: 1px dashed #bbbbbb;
	 
	background: url(images/lieb_img.png) no-repeat 5px 17px;
	
	padding: 10px 10px 10px 15px;
	text-overflow: ellipsis;
	white-space: nowrap;
	overflow: hidden;
	 
}
.c1_l_neir_1 ul li a {
	color: #333333;
	font-size: 14px;
	 
}
.c1_l_neir_1 ul li a:hover {
	color: #0074bd;
}
.ry{
	font-size: 20px;
}
.yu{
	font-size: 12px;
	display: ruby;
	width: 27px;
}
.centlan_1_c {
	float: left;
	margin-left: 15px;
}
.centlan_1_t {
	float: left;
	background: #ebebeb;
	padding: 10px 0px 0px 20px;
	width: 318px;
 
	height: 329px;
 
}
@media all and (min-width:0) {       
    .centlan_1_t {
	width: 318px\9;
	height: 329px;

}
}
@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) { 
    .centlan_1_t {
	width: 318p;
	height: 329px;

}
}
:root  .centlan_1_t {
	
	width: 318px\9;

}
.centlan_2 {
	width: 1205px;
	height: 367px;
	margin: auto;
	margin-top: 13px;
}
.centlan_2_l {
	width:auto;
	float: left;
	/*margin-left: 25px;*/
}
.centlan_2_b {
	width: 440px;
	
	
	color: #009988;
}
.centlan_2c1_l {
	height: 48px;
}
.centlan_2c1_l a.centlan_2kel {
	font-size: 18px;
	line-height: 48px;
	display: block;
	float: left;
}
.centlan_2c1_l {
	background:#eff4f7;
}
.centlan_2c1_l ul {
}
.centlan_2c1_l ul li {
	float: left;
	font-size: 18px;
	line-height: 48px;
	color: #a0a0a0;
}
.centlan_2c1_l ul li a {
	padding: 0px 15px;
}

.centlan_2c1_l_neir {
	width: 589px;
	height: 296px;
	overflow: hidden;
	
	
}
.w1_neir{
	width: 590px;
	float: left;
	margin-top: 8px;
	margin-bottom: 8px;
}
.wtu{
	
}
.centlan_2c1_l_neir ul {
}
.w1{
	float: left;
	background: #d1f0fe;
	width: 20px;
	height: 20px;
	text-align: center;
	margin-right: 10px;
	color:#41a3ff;
	line-height: 20px;
}
.w2{
	float: left;
	background: #ddf1da;
	width: 20px;
	height: 20px;
	text-align: center;
	margin-right: 10px;
	color:#53b847;
	line-height: 20px;
}
.w3{float: left;
	background: #ffedd4;
	width: 20px;
	height: 20px;
	text-align: center;
	margin-right: 10px;
	color:#ffa826;
	line-height: 20px;
	}
.w4{float: left;
	background: #eff4f7;
	width: 20px;
	height: 20px;
	text-align: center;
	margin-right: 10px;
	color:#555555;
	line-height: 20px;
	}
.wtu{
	width:121px;
	height:65px;
	
	float: left;
	margin-right: 10px;
}
.wtu img{
	width:121px;
	height:65px;
}
.w1neir{
	width:455px;
	height:66px;
	float:left;
	line-height: 22px;
	
	color: #999;
	
}
.w1_neir .w1neir a{
	width:455px;
	height:66px;
	float:left;
	line-height: 22px;
	overflow: hidden;
	color: #999;
	font-size: 12px;
}

.centlan_2c1_l_neir ul li {
	border-bottom: 1px dashed #bbbbbb;
	padding:10px 0px 10px 0px;
	text-overflow: ellipsis;
	overflow: hidden;
	
}
.centlan_2c1_l_neir ul li a {
	color: #333333;
	font-size: 14px;
}
.centlan_2c1_l_neir ul li a:hover {
	color:#0074bd;
}
.centlan_2c1_l_neir ul li a .shij {
	float: right;
	font-size: 14px;
	color: #888888;
}
.shij {
	float: right;
	font-size: 14px;
	color: #888888;
}
.centlan_2c1_l_neir ul li a .neir_k {
	width: 380px;
	text-overflow: ellipsis;
	white-space: nowrap;
	overflow: hidden;
	display: block;
	float: left;
}
.centlan_3 {
	width: 1205px;
	height: 318px;
	margin: auto;
	margin-top: 43px;
}
.centlan_3_l {
	width: 1205px;
}
.centlan_3_b {
	width: 1205px;
	height: 48px;
	border-bottom: 1px solid #c7c7c7;
	color: #009988;
}
.centlan_3_di {
	width: 1203px;
	height: 257px;
	
	
}
.centlan_3_ner {
	width: 1196px;
	margin: auto;
	height: 257px;
}
.centlan_3_ner ul {
}
.centlan_3_ner ul li {
	float: left;
	padding:15px 0px 0px 10px;
	text-align: center;
	width:169px;
	!width:155px;
	width:168px\0/;
	margin: 0px 1px;
	height:212px;
}
.centlan_3_ner ul li a {
	color: #666;
	width: 95%;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
}
.centlan_3_ner ul li img{
	height:212px;
	margin-bottom: 6px;
	font-size: 14px;
}
.centlan_4 {
	width: 1203px;
	min-height: 432px;
	margin-top: 20px;
	margin: auto;
	margin-top: 13px;
	overflow: hidden
}
.ct4_qingliang {
	
}
.ct4_qingliang ul {
	margin-top:1px;
}
/* 运动装备9张 
.ct4_qingliang ul li {
	float: left;
	margin: 5px 6px 5px 6px;
	position: relative;
	width: 389px;
	height: 180px;
	overflow: hidden;
}
.ct4_qingliang ul li img {
    width: 389px;
}
*/
/* 运动装备8张 */
.ct4_qingliang ul li {
	float: left;
	margin: 5px 6px 5px 6px;
	position: relative;
	width: 288px;
	height: 180px;
	overflow: hidden;
}
.ct4_qingliang ul li img {
    width: 290px;
}
.ct4_qingliang ul li a {
}
.ct5_qingliang{}
.ct5_qingliang ul {
	margin-top:1px;
}
.ct5_qingliang ul li {
	float: left;
	margin: 5px 6px 5px 6px;
	position: relative;
	width: 188.444px;
	height: auto;
	overflow: hidden;
	background: #fff;
	padding: 10px 0;
	text-align: center;
	border-radius: 4px;
	
}
.ct5_qingliang ul li a {
	font-size: 18px;
	color: #333;
}
.ct5_qingliang ul li a:hover {
	font-size: 18px;
	color: #009988;
}
.ct5_qingliang p{
	margin:5px 0px
}
.ct5_qingliang img{
	width: 139px;
	height: auto;
}
.ct5_qingliang img:hover {
	transform: scale(1.12);
}
.centlan_dis{
	width: 100%;
	background:#f5f5f5;
	padding-bottom: 0px;
    margin-bottom: 0px;
    padding: 0px;
}
.centlan_5 {
	width: 1203px;
	height: auto;
	margin-top: 20px;
	margin: auto;
	margin-top: 13px;
	padding: 10px 0px;
}
.qing_l {
	position: absolute;
	width: 100%;
	background:#265392;
	background: rgba(11, 97, 220, 0.9);
	background:#265392\0/;
	
	height: 43px;
	bottom: 0;
	left: 0;
	text-align: center;
	line-height: 43px;
	color: #fff;
	font-size: 18px;
}

.ct4_qingliang img img {
	position: absolute;
	top: -9999px;
	right: -9999px;
	bottom: -9999px;
	left: -9999px;
	width: auto;
	height: 100%;
	margin: auto;
	transition: all .5s ease;
}
.ct4_qingliang img:hover {
	transform: scale(1.12);
}
.footer {
	background: #0b61dc;
	width: 100%;
	padding: 30px 0px;
	text-align: center;
	color: #ffffff;
	
	line-height: 40px;
	
}
/* 二级css */ 
.erji_sous {
	width: 100%;
	height: 66px;
	background: #ebebeb;
}
.erji_a {
	width: 969px;
	height: 66px;
	margin: auto;
	line-height: 66px;
	color: #1b437d;
}
.nei_shou input {
	width:700px;
	height: 27px;
	border: none;
	border-radius: 4px;
	padding: 4px 10px;
 
}
.centlan_1_c{
	width:590px;
height:350px; 
}
.nei_shou input focus {
	border: none;
}

.neizhan {
	float: left;
	font-size: 14px;
	margin-right: 15px;
}
.neizhan_gaoji {
	float: right;
}
.neizhan_gaoji a {
	color: #1b437d;
	font-size: 16px;
}
.neizhan_gaoji a:hover {
	font-weight: bold;
}
.fangdaj {
	border: none;
	cursor: pointer;
	margin-right: 5px;
	background: url(images/search.png) no-repeat;
	width: 25px;
	height: 18px;
	float: right;
	margin: 6px;
	!margin-top:-25px;
}
.shous_dis {
	float: left;
	background: #fff;
	width: 757px;
	height: 30px;
	border: 1px solid #bbb;
	border-radius: 4px;
	line-height: 30px;
	margin: 17px 10px 0px 10px;
}


.ercenter {
	width: 1202px;
	margin: auto;
	min-height: 540px;
	margin-bottom: 20px;
}


.ercenter_l {
	width: 205px;
	height: auto;
	float: left;
	background: #e0e0e0;
}
.ercenter_r {
	width: 971px;
	height: auto;
	float: right;
	background: #fff
}
.lan_biaoti {
	width: 205px;
	height: 73px;
	background:#0b61dc;
	text-align: center;
	line-height: 73px;
	font-size: 22px;
	color: #fff;
}
.lan_lieb {
	padding: 10px 15px 30px 15px;
}
.lan_lieb ul {
}
.lan_lieb ul li {
	border-bottom: 1px dashed #bbbbbb;
	padding: 10px 10px 10px 25px;
	background: url(images/lieb_img.png) no-repeat 4px 19px;
}
.lan_lieb ul li a {
	font-size: 18px;
	color: #333;
}
.lan_lieb ul li a:hover {
	color: #ff8000;
	font-weight: bold;
}
.dangtian {
	border-bottom: 1px solid #7d7d7d;
	height: 55px;
	width: 100%;
	line-height: 60px;
	padding-left: 10px;
	font-size: 16px;
	color: #217feb;
	margin-top: 20px;
	margin-bottom: 10px;
}
.dangtian a {
	font-size: 16px;
	color: #217feb;
}
.dangtian a:hover {
	color: #ff9500;
}
.erji_r_nei {
	
}
.erji_r_nei ul {
}
.erji_r_nei ul li {
	border-bottom: 1px dotted #7d7d7d;
	padding: 13px 10px;
}
.erji_r_nei ul li a {
	color: #111;
	font-size: 16px;
}
.erji_r_nei ul li a:hover {
	color: #ff8000;
}
.erji_r_nei ul li a .shij {
	float: right;
	font-size: 14px;
	color: #888888;
}
.neizhan_gaoji {
}
.pagenav {
	margin-top: 30px;
	font-size: 14px;
	text-align: center;
	vertical-align: middle;
	margin-right:40px;
	margin-bottom:20px;
	float: right;
}
.pagenav select{
	border: 1px solid #dedede;
	background: #fff;
	margin: 2px;
}
.page-prev {
	padding: 1px 5px;
}
.pagenav a {
	border: 1px solid #dedede;
	
	

}
.pagenav a:hover{
	background: #fd9a01;
	color: #fff;
}
.pagenav .page-prev.disable:link {
	color: #999;
	background-color: #fff;
	border-color: #dedede;
	cursor: default;
	width: auto;
	padding: 0 10px;
	display: inline-block;
	margin: 0px 2px;
	vertical-align: middle;
	border: 1px solid #dedede;
	display: inline-block;
}
.pagenav a.active {
	color: #fff;
	background-color: #428cdf;
	border-color: #2a68bc;
	cursor: default;
}
.pagenav a {
	color: #333;
}
.pagenav a.page-prev:hover{color: #fff;}
.pagenav a.page-prev:link {
	width: auto;
	padding: 0 10px;
	
}
.pagenav a:link {
	display: inline-block;
	display: inline;
	width: 24px;
	height: 24px;
	line-height: 24px;
	
	
	display: inline-block;
}
.fanhui {
	float: right;
}
.biaoti {
	text-align: center;
	font-size: 40px;
	color: #333;
	width: 1202px;
	display: inline-block;
	margin-top: 20px;
	font-weight:bold;
	  
	
}
.biaoti_shij {
	text-align: center;
	font-size: 14px;
	color: #999;
	width: 1202px;
	display: inline-block;
	margin-top: 10px;
}
.biaoti_xian {
	width: 1202px;
	border-bottom: 1px dotted #bbbbbb;
	display: inline-block;
	margin-top: 30px;
}
.biaoti_nei {
	font-size: 14px;
	color: #333;
	width: 1202px;
	display: inline-block;
	margin-top: 10px;
	text-indent: 30px;
	line-height: 25px;
}
.xiazai_cdi {
}
.xiazai_neir {
	padding: 16px;
}
.xiazai_neir span.xiazai_biaot {
	font-size: 16px;
	font-weight: bold;
	color: #333;
	display: block;
}
.xiazai_biaot a{
	font-size: 16px;
	font-weight: bold;
	color:#222;
	display: block;
}
.xiazai_zhaiyao {
	font-size: 16px;
	color: #888888;
	display: block;
	padding: 10px 0px;
	height: 75px;
	overflow: hidden;
	text-align: justify;
}
.article_content{
	width: 1000px;
    margin: auto;
}
.article_content_pdf{
	width: 1200px;
    margin: auto;
}

.xiaz_fudi {
	display: block;
	background: #f3f2f2;
	height: 33px;
	line-height: 33px;
	margin-top: 10px;
	
}
.xiaz_fujian {
	float: left;
	font-size: 14px;
	padding: 0px 50px;
    background: url(images/xiazai.png) 10px 9px no-repeat;
    color: #727272;
  
}
.xiaz_fujian a {
	color: #727272;
}
.xiaz_fujian a:hover {
	color: #097442;
}
.xiaz_fujian_r {
	float: right;
	padding: 0px 10px;
	color: #888888;
	font-size: 14px;
}
.xiabiaoti_xian {
	width: auto;
	border-bottom: 1px dotted #bbbbbb;
	display:block;
	margin-top: 30px;
}
.tuxia {
	height: 96px;
}
.tuxia_r {
	
}

.peixu_d{
			width: auto;
			height: 54px;
			background:#ebebeb;
			line-height: 54px;
			margin-top: 20px;
			border-radius: 4px;
			
		}
		.peix_f{
			font-size: 14px;
			font-weight: bold;
			color: #444;
			padding: 15px ;
		}
		.peix_f a{
			padding: 0px 15px;
			color: #333;
			font-weight:normal;
			
		}
		.peix_f a:hover{
			
			color: #097442;
			font-weight:normal;
		}
	    .shang_ing{
			background: url(images/diantou_shang.png) no-repeat right;
			
			width: 30px;
			height: 30px;
			padding-right: 15px;
				
		}
		
		.xia_ing{ 
			width: 200px;
			height: 20px;
			background: url(images/diantou_xia.png) no-repeat right;
			padding-right: 15px;
		
		}
		.pian{
			font-size: 14px;
			color: #444;
			float: right;
			margin-right: 20px;
		}
.lan_lieb ul li a.active{
	color:#ff7b00;
	font-weight: bold;


	}
.listContent p img{
	max-width: 550px;
}	
.centlan_3_ner img{
	padding-bottom: 3px;
}
.tuxia_l{ 
			float: left;
			height: 96px;
			width: 70px;
			margin: 0px 10px 0px 0px;
		}
.gaoj_sou {
	width: 100%;
	height: 237px;
	background: #e2e2e2;
	line-height: 30px;
}
.gaoj_a{
	width:969px;
	height: 50px;
	line-height: 50px;	
	border-bottom: 1px dashed #bbb;
	padding-top: 4px;
	
}
.gaoj_b{
	width:969px;
	height:80px;	
	border-bottom: 1px dashed #bbb;
}
.gaoj_c{
	margin-top: 10px;
}
.gaoj_lan {
	width:80px;	
	text-align: right;
	color: #333;
	display: inline-block;
	font-size: 16px;
	
}

.gaoj_lan_1 {
	width:107px;
	
	display: inline-block;
	}
.gaoj_b_a{
	margin-top: 10px;
}	
.gaoj_lan_jing {
	
	height: 37px;
	
	color: #333;
	display: inline-block;
}
.gaoj_cenr {
	width: 969px;
	margin: auto;
}
#year {
	font-size: 12px;
	color: #333;
	width: 108px;
	white-space: nowrap;
	border: 1px solid #ebebeb;
	padding: 5px;
	border-radius: 4px;
}

.gaoj_lan_snr input:focus,#year:focus,#year_duan:focus,.gaoj_shij input:focus{
	border-color: #66afe9;
	box-shadow: inset 0 1px 1px rgba(0,0,0,.075),0 0 8px rgba(102,175,233,.6);
}
.gaoj_xong {
	height: 47px;
	text-align: right;
	
	display: inline-block;
	font-size: 14px;
}
.duoxuan {
	margin-right: 7px;
	vertical-align: middle;
}
.gaoj_qita {
	width: 197px;
	height: 47px;
	text-align: right;
	color: #333;
	display: inline-block;
}
.gaoj_qita a {
	color: #333;
	font-size: 16px;
}
.gaoj_qita a:hover {
	color: #0074bd;
}
.gaoj_lan input {
	border: none;
	font-size: 12px;
	padding: 6px 5px;
	color: #bbb;
	border-radius: 3px;
}
#year_duan {
	font-size: 12px;
	color: #333;
	width: 77px;
	white-space: nowrap;
	border: 1px solid #ebebeb;
	padding: 5px;
	border-radius: 4px;
}
.gaoj_lan_snr {
	width: auto;
	
	text-align: right;
	color: #333;
	display: inline-block;
	margin-left: 5px;
}
.gaoj_lan_snr input {
	border: none;
	font-size: 12px;
	padding: 6px 10px;
	color: #222;
	border-radius: 3px;
	width: 746px;
}
.gaoj_shij {
	width: auto;
}

.gaoj_shij input {
	width:239px;
	border: none;
	font-size: 12px;
	padding: 6px 10px;
	color: #bbb;
	border-radius: 3px;
	height: 28px;
	height: 18px\0/;
}
@media all and (min-width:0) {       
    .gaoj_shij input{
	height: 28px\9;
	 
}
}
@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) { 
    .gaoj_shij input{
	height: 28px;
	 
}
}
:root .gaoj_shij input {
height: 28px\9;
}
.sousuo_an {
	width: 163px;
	height: 38px;
	background: #2082ed;
	line-height: 38px;
	text-align: center;
	display: block;
	border-radius: 4px;
	vertical-align: middle;
	margin:25px auto;
	float: right;
	margin-top: -3px;
	!margin-top: -45px;
	margin-right: 21px;
	margin-top: 0px\0/;
	margin-right:4px\0/;
}
@media all and (min-width:0) {       
    .sousuo_an {
	margin-top: -3px\9;
	margin-right: 21px\9;

}
}
@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) { 
    .sousuo_an {
	margin-top: -3px;
	margin-right: 21px;

}
}
:root .sousuo_an {
	
	margin-top: -3px\9;
	margin-right: 21px\9;


}
.sousuo_an a {
	color: #fff;
	font-size: 16px;
}
.sousuo_an a:hover {
	color: #fff;
	font-size: 16px;
	background: #3890f0;
	display: block;
	border-radius: 4px;
}
.article_content p{
	font-size: 18px;
	color:#333;
	
	line-height: 2.2;
	margin-bottom: 1em;
}
.shuzi{
	margin-top:-4px;
}
.disappare{border-radius: 5px;background:#fef0f0;  width: auto;height:auto;position: fixed;top:50%;left: 50%;margin:-145px 0 0 -150px;text-align: center;}
.disappare p{padding: 5px 40px;color: #f56c6c;font-size: 16px; margin: 0px;}

.tishi{
	width: 414px;
	
	/*margin:60px auto 100px;
	background: #13ce66;
	box-shadow: 0 1px 0 rgba(255, 255, 255, 0.15) inset, 0 1px 5px rgba(0, 0, 0, 0.099);
	border-radius: 8px;
	height: 81px;*/
}
.tishi_bit{
	
	height: 81px;
	line-height: 81px;
	color:#fff;
	padding: 0px 20px;
	font-size: 22px;
	float: left;
}
.tishi_neir p{
	margin:0px;
	font-size: 18px;
	}
.tishi_neir{
	height: 81px;
	background: #fff;
	float: right;
	line-height: 81px;
	text-align: center;
	width:385px;
}
.article_download{
	
}
.article_download a{
	color: #19E;
	background: url(images/xiazai.png) 1px 7px no-repeat;
	padding: 5px 5px  5px 35px;
	font-size: 16px;
}
.nianyr{
	width: 20px;
	display: grid;
	float: left;
	color:#9c0404;
	padding-right: 40px;
	text-align: center;
	background: url(images/xie_03.png) 1px 4px no-repeat;
	margin-top: -3px;
}


.benner_biao1{font-size: 30px;color: #001388} 
.benner_biao2{font-size: 45px;color: #001388; font-weight: bold;}
.tongzhi_dis{
	cursor:pointer;color:#fff;font-weight: bold;font-size: 30px;float: right;display: block;background: #0b61dc;width: 100%;text-align: right;padding-right: 10px;margin-bottom: 30px;border-radius: 4px 4px 0px 0px;
}
a.tongzhi_dis:hover{color: #ffffff;}
div#float_AD_bg{position: absolute;top: 0px;left: 0px; z-index: 100; filter: alpha(opacity=30);opacity: 0.3;display: none;background-color: #000;}
.gaodu{}
.pgwSlideshow .ps-current > ul > li img{
	height:253px;
	width:587px;
	overflow:hidden;
}

img#captchaImg {
    height: 25px;
}